.banner {
    background: #999 url(../img/b2.jpg) center bottom no-repeat;
    background-size: cover;
    overflow: hidden;
}

    .banner > .container {
        position: relative;
        height: 450px;
    }

.note {
    padding: 10px 20px;
    width: 230px;
    position: absolute;
    box-shadow: 0px 1px 15px #999;
}

    .note strong {
        font-size: 1.2em;
    }

.note1 {
    left: 50px;
    top: 50px;
    background: #dbe5f1;
    z-index: 11;
}

.note2 {
    left: 320px;
    top: 170px;
    background: #fde9d9;
    z-index: 2;
}

.note3 {
    left: 440px;
    top: 34px;
    background: #f2dbdb;
    z-index: 12;
}

.note4 {
    left: 90px;
    top: 260px;
    background: #cbbeb1;
    z-index: 1;
}

.note5 {
    left: 800px;
    top: 270px;
    background: #d6e3bc;
    z-index: 1;
}

.note6 {
    left: 690px;
    top: 130px;
    background: #ddd8c2;
    z-index: 11;
}

.tiles {
    /*position: absolute;*/
    bottom: 20px;
    /*z-index: 10;*/
}

    .tiles h3 {
        color: #fff;
    }

    .tiles p {
        color: #fff;
    }


.features-row {
    padding-bottom: 30px;
}

    .features-row a {
        line-height: 35px;
        color: #444;
        border-bottom: 1px dashed #777;
        text-decoration: none;
        font-weight: 500;
    }
